Export (0) Print
Expand All
Expand Minimize

Exchange 2007 servers must be upgraded to Service Pack 3, Update Rollup 10

[This topic is prerelease documentation and is subject to change in future releases. Blank topics are included as placeholders. If you have feedback, we'd love to hear it! Email us at ExchangeHelpFeedback@microsoft.com.]  

Applies to: Exchange Server 2016

Microsoft Exchange Server 2016 Setup can’t continue because it detected one or more Exchange Server 2007 in the organization. Before you can install Exchange 2016, all Exchange 2007 servers in your organization need to be upgraded to Exchange 2010 or Exchange 2013. This requirement includes Exchange 2007 Edge Transport servers.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2015 Microsoft